This package provides .NET for Android bindings for the Java library `androidx.biometric:biometric`.

## Java Library

| | |
|-|-|
| **Group ID** | androidx.biometric |
| **Artifact ID** | biometric |
| **Version** | 1.1.0 |
| **Developer(s)** | The Android Open Source Project |
| **License(s)** | [The Apache Software License, Version 2.0](http://www.apache.org/licenses/LICENSE-2.0.txt) |
| **Project URL** | https://developer.android.com/jetpack/androidx/releases/biometric#1.1.0 |
| **Description** | The Biometric library is a static library that you can add to your Android application. It invokes BiometricPrompt on devices running P and greater, and on older devices will show a compat dialog. Compatible on devices running API 14 or later. |

## Bindings

These bindings are provided by Microsoft under the [MIT License](https://opensource.org/licenses/MIT). The Java
library may be licensed under a different license as specified above.

To report issues with this package or the bindings, please visit our [GitHub repository](https://aka.ms/androidx).

Note that Microsoft only provides support for the bindings. For support on
usage or issues with the Java library itself, please visit the library's project page.
